- start: 13.103
  end: 16.245
  speaker: SPEAKER_00
  en: His right hand and his holy arm have gotten him the victory.
  zh: 他的右手和圣臂施行拯救。
- start: 16.245
  end: 19.586
  speaker: SPEAKER_00
  en: Words taken from today's intro at the entrance antiphon.
  zh: 这些话取自今日进堂咏的开场白。
- start: 19.627
  end: 22.248
  speaker: SPEAKER_00
  en: In the name of the Father, and of the Son, and of the Holy Ghost.
  zh: 奉圣父、圣子、圣灵之名。
- start: 22.248
  end: 23.129
  speaker: SPEAKER_00
  en: Amen.
  zh: 阿们。
- start: 23.829
  end: 27.991
  speaker: SPEAKER_00
  en: All of us, I think, are familiar with the story of the Trojan Horse.
  zh: 我想我们都熟悉特洛伊木马的故事。
- start: 28.732
  end: 37.297
  speaker: SPEAKER_00
  en: All seemed fine for the men of Troy when they saw the Greeks supposedly retreat from battle and board their ships for the journey home.
  zh: 当特洛伊人看到希腊人似乎从战场撤退，登船返乡时，一切看起来都很顺利。
- start: 37.517
  end: 43.839
  speaker: SPEAKER_00
  en: 'But the Greeks had left a monument of sorts behind: a large hollow wooden horse.'
  zh: 但希腊人留下了一个特别的纪念物：一匹巨大的空心木马。
- start: 44.319
  end: 51.021
  speaker: SPEAKER_00
  en: The overconfident Trojans brought the horse within their strong walls, and then they began their victory party.
  zh: 过于自信的特洛伊人把木马带入了他们坚固的城墙内，然后开始庆祝胜利。
- start: 51.562
  end: 57.684
  speaker: SPEAKER_00
  en: Eventually, the men of Troy fell off to sleep, and many even passed out in a drunken stupor.
  zh: 最终，特洛伊人都睡着了，许多人甚至醉得不省人事。
- start: 58.364
  end: 69.668
  speaker: SPEAKER_00
  en: Within the belly of that wooden horse, however, lay a number of Greek soldiers waiting to come out and to open the gates of Troy to their returning Greek comrades.
  zh: 然而在那木马腹中，藏着一群希腊士兵，等待着出来为他们返回的希腊同伴打开特洛伊的城门。
- start: 70.168
  end: 76.51
  speaker: SPEAKER_00
  en: The Greeks would completely defeat the men of Troy, beginning with their use of a Trojan Horse.
  zh: 希腊人最终借助特洛伊木马彻底击败了特洛伊人。
- start: 77.111
  end: 85.914
  speaker: SPEAKER_00
  en: Now, by way of analogy, by way of comparison, our dearest Lord would use His own Trojan Horse strategy, if you will.
  zh: 现在，打个比方，我们亲爱的主也用了祂自己的特洛伊木马策略。
- start: 86.094
  end: 94.437
  speaker: SPEAKER_00
  en: He would take on a real human nature by the power of the Holy Ghost and through the womb of His Most Blessed Mother.
  zh: 祂藉着圣灵的大能，通过至圣母亲的子宫，取了真实的人性。
- start: 94.738
  end: 100.967
  speaker: SPEAKER_00
  en: He could never die in His divine nature; God can't die in the Spirit.
  zh: 祂的神性永不会死；神在灵里是不会死的。
- start: 101.167
  end: 115.414
  speaker: SPEAKER_00
  en: But the Son of God could suffer and could die in His very sacred flesh, and the most precious blood that He took up, that seemingly weak human nature, therefore would be the Trojan Horse.
  zh: 但神的儿子能在祂的圣肉身中受苦受死，祂所取的至宝血和看似软弱的人性，就成了特洛伊木马。
- start: 115.474
  end: 121.457
  speaker: SPEAKER_00
  en: It would be that wooden horse that would allow Him to die and venture towards the gates of the netherworld.
  zh: 这就如同那木马，使祂能够死亡并深入阴间之门。
- start: 122.157
  end: 136.158
  speaker: SPEAKER_00
  en: 'The holy deacon, the heart of the Holy Ghost, the great Saint Ephraim, had this to say: Death had its own way when our Lord went out from Jerusalem carrying His cross.'
  zh: 那位圣执事，圣灵的心意，伟大的圣以法连如此说：当我们的主背着十字架出耶路撒冷时，死亡似乎得逞了。
- start: 136.639
  end: 146.005
  speaker: SPEAKER_00
  en: But when, by a loud cry from that cross, He summoned the dead from the underworld, death was powerless to prevent it.
  zh: 但当祂在十字架上发出大声，召唤阴间的死者时，死亡已无力阻止。
- start: 147.106
  end: 159.706
  speaker: SPEAKER_00
  en: Saint Ephraim then continued, Death slew Him by means of the body which He had assumed, but that same body proved to be the weapon with which He conquered death.
  zh: 圣以法连接着说，死亡用祂所取的身体杀害了祂，但这同一个身体却成了祂战胜死亡的武器。
- start: 160.767
  end: 172.289
  speaker: SPEAKER_00
  en: The devil and his demons, like the Trojans of old, were inebriated with the perverse and vicious delight on Good Friday as they saw the holy victim die upon the cross.
  zh: 魔鬼和他的邪灵，如同古时的特洛伊人一样，在受难节看到圣洁的牺牲在十字架上死去时，陶醉在邪恶的快感中。
- start: 172.729
  end: 179.871
  speaker: SPEAKER_00
  en: The devil and death perceived our Lord as just another victim, a prey to be simply devoured.
  zh: 魔鬼和死亡把我们的主视为又一个牺牲品，不过是待吞噬的猎物。
- start: 180.572
  end: 186.375
  speaker: SPEAKER_00
  en: After the crucifixion, the human soul of Christ descended to the dead like all other victims before Him.
  zh: 钉十字架之后，基督的人性灵魂像之前所有的亡者一样下到阴间。
- start: 186.855
  end: 199.642
  speaker: SPEAKER_00
  en: The gates of death were then opened to let in our Lord, but once that human soul of the Son of God entered the gates, His all-powerful divinity came out from hiding.
  zh: 死亡之门为让我们的主进入而开启，但当神子的人性灵魂一进入这门，祂全能的神性就显露出来。
- start: 199.982
  end: 207.731
  speaker: SPEAKER_00
  en: The belly of the horse contained the infinite God within the most holy soul of our Savior.
  zh: 木马的腹中藏着无限的神，就在我们救主至为圣洁的灵魂里。
- start: 207.731
  end: 225.62
  speaker: SPEAKER_00
  en: He did not enter into the hell of the damned, where Satan resides; rather, the Son of God stomped, if you will, upon the ceiling of hell from above in triumph while taking all the spoils of His victory over sin, Satan, and death.
  zh: 祂并未进入撒但所居的永罚地狱；相反，神的儿子从上方凯旋地践踏地狱的顶部，夺取祂战胜罪恶、撒但和死亡的所有战利品。
- start: 225.7
  end: 226.34
  speaker: SPEAKER_00
  en: And what did He do?
  zh: 祂做了什么？
- start: 226.34
  end: 231.983
  speaker: SPEAKER_00
  en: He released the holy men and women from Limbo, the Limbo of the Fathers.
  zh: 祂从地狱边缘，就是列祖的地狱边缘中释放了圣洁的男女。
- start: 232.703
  end: 242.858
  speaker: SPEAKER_00
  en: The Church Fathers call this moment the very harrowing of hell—our Lord's triumphant descent and conquering of the underworld.
  zh: 教父们称这一刻为降服地狱——我们的主凯旋降下并征服阴间。
- start: 242.919
  end: 256.228
  speaker: SPEAKER_00
  en: 'Again, St. Ephraim, the holy deacon, the Syrian, had this to say: Concealed beneath the cloak of His manhood, His Godhead engaged death in combat.'
  zh: 叙利亚的圣执事以法连又说：祂的神性隐藏在人性的外衣之下，与死亡交战。
- start: 256.469
  end: 261.312
  speaker: SPEAKER_00
  en: But in slaying our Lord, death itself was slain.
  zh: 但在杀害我们的主时，死亡本身反被杀死。
- start: 261.873
  end: 270.75
  speaker: SPEAKER_00
  en: It was able to kill the human life of our Lord, but was itself killed by the life that is above the nature of man.
  zh: 它能够杀死我们主的人性生命，但它自己却被那超越人性的生命所杀。
- start: 271.55
  end: 283.757
  speaker: SPEAKER_00
  en: St. Ephraim then continued, saying, Death could not devour our Lord unless He possessed a body; neither could hell swallow Him up unless He bore our flesh.
  zh: 圣以法连接着说，若不是祂有了身体，死亡就不能吞噬我们的主；若不是祂担负我们的肉身，地狱也不能吞没祂。
- start: 284.137
  end: 295.523
  speaker: SPEAKER_00
  en: And so He came in search of a chariot in which to ride into the underworld, and this chariot was His body, which He received from the Virgin Mary.
  zh: 因此祂寻找一辆战车驶入阴间，这战车就是祂从童贞马利亚领受的身体。
- start: 295.962
  end: 304.405
  speaker: SPEAKER_00
  en: In it, He invaded death's fortress, broke open its strong room, and scattered all its treasures.
  zh: 祂乘此攻入死亡的堡垒，打破其密室，散尽其所有宝藏。
- start: 306.046
  end: 314.349
  speaker: SPEAKER_00
  en: Again, the Church describes Christ's descent into the underworld, to the Limbo of the Fathers, as the harrowing of hell.
  zh: 教会再次将基督下到阴间，到诸圣之境，描述为降服地狱。
- start: 314.449
  end: 321.451
  speaker: SPEAKER_00
  en: In other words, the holy raiding of hell, the despoiling of hell, the conquering of hell.
  zh: 换句话说，就是圣洁地突袭地狱，掠夺地狱，征服地狱。
- start: 322.552
  end: 332.87
  speaker: SPEAKER_00
  en: Our Lord put an immeasurable fear into the devil, his demons, and the damned as they sought to hide from Christ's omnipotent majesty.
  zh: 我们的主使魔鬼、邪灵和被定罪的人产生无法测度的恐惧，他们试图躲避基督全能的威严。
- start: 333.85
  end: 343.272
  speaker: SPEAKER_00
  en: 'In short then, and this is essential: Christ came to conquer hell, not to experience it.'
  zh: 简而言之，这一点至关重要：基督来是要征服地狱，而不是体验地狱。
- start: 343.272
  end: 351.454
  speaker: SPEAKER_00
  en: 'I''m going to repeat that: Christ came to conquer hell, not to experience its fires.'
  zh: 我要重复一遍：基督来是要征服地狱，而不是体验其火焰。
- start: 352.901
  end: 361.046
  speaker: SPEAKER_00
  en: Christ freed individuals from the Limbo of the Fathers; therefore, Christ did not suffer hell and its pains in any way.
  zh: 基督从诸圣之境释放了众人；因此，基督绝没有遭受地狱和其痛苦。
- start: 361.587
  end: 369.552
  speaker: SPEAKER_00
  en: Christ was dashing against the gates of hell, proclaiming His victory and delivering the righteous ones who came from the Old Testament.
  zh: 基督冲击地狱之门，宣告他的胜利，拯救那些来自旧约的义人。
- start: 370.373
  end: 381.961
  speaker: SPEAKER_00
  en: But on the other hand, there is a most dangerous and very novel idea gaining popularity in Catholic circles over the last few decades.
  zh: 但另一方面，近几十年来天主教界出现了一个非常危险的新观念，且日益流行。
- start: 382.333
  end: 403.37
  speaker: SPEAKER_00
  en: It holds that Christ descended into hell not as a champion announcing His victory over Satan, sin, and death, but rather that Christ descended into the realm of Satan as a sentenced man and was filled with despair, like the damned themselves.
  zh: 它认为基督下到地狱不是作为胜利者宣告他战胜撒但、罪恶和死亡，而是作为一个被判刑的人下到撒但的领域，像那些被定罪的人一样充满绝望。
- start: 404.352
  end: 416.541
  speaker: SPEAKER_00
  en: As usual, the culprit of this modern era is a so-called new theology—new theology which is just modernism put in a new garment.
  zh: 像往常一样，这个现代错误的根源是所谓的新神学派——不过是披着新外衣的现代主义。
- start: 417.121
  end: 439.591
  speaker: SPEAKER_00
  en: Especially a man like Father Hans Urs von Balthasar wrongly taught that our Lord Jesus was crushed in hell and that He suffered as an object of the Father's wrath, as if the Father had wrath against His own divine Son.
  zh: 特别是像汉斯·乌尔斯·冯·巴尔塔萨神父这样的人错误地教导说，我们的主耶稣在地狱中被压碎，作为天父愤怒的对象受苦，好像天父对自己的圣子发怒一样。
- start: 440.172
  end: 454.123
  speaker: SPEAKER_00
  en: Balthasar, who sounds more Calvinist than actually Christian and Catholic, goes so far as to say that God the Father cursed His Son and banished His Son to hell.
  zh: 巴尔塔萨的说法听起来更像加尔文派而不是真正的基督徒和天主教徒，他甚至说天父诅咒他的圣子并将他的圣子放逐到地狱。
- start: 455.063
  end: 467.069
  speaker: SPEAKER_00
  en: For Balthasar and other new theologians, Christ suffered in hell's flames and experienced complete despair, exactly like the damned.
  zh: 对巴尔塔萨和其他新神学派的人来说，基督在地狱的火焰中受苦，经历完全的绝望，就像那些被定罪的人一样。
- start: 468.086
  end: 473.41
  speaker: SPEAKER_00
  en: Balthasar saw the descent as a continuation of Christ's passion.
  zh: 巴尔塔萨把这次降下视为基督受难的延续。
- start: 473.931
  end: 482.458
  speaker: SPEAKER_00
  en: Christ suffers, he said, a second death in order to expiate the penalty due to all mankind's sins.
  zh: 他说，基督遭受第二次死亡，为要赎清全人类罪过应得的惩罚。
- start: 482.979
  end: 491.706
  speaker: SPEAKER_00
  en: And could we not add that von Balthasar and the new theology felt that perhaps this would save all men from the fires of hell?
  zh: 我们是否可以说，冯·巴尔塔萨和新神学派认为这或许能把所有人从地狱之火中拯救出来？
- start: 492.567
  end: 493.747
  speaker: SPEAKER_00
  en: Dare we hope?
  zh: 我们敢有这样的希望吗？
- start: 494.128
  end: 501.228
  speaker: SPEAKER_00
  en: Another question that von Balthasar asked was whether all men ultimately end up in heaven.
  zh: 冯·巴尔塔萨提出的另一个问题是，是否所有人最终都会进入天堂。
- start: 502.389
  end: 509.073
  speaker: SPEAKER_00
  en: What blasphemy issued forth from the lips of a quote-unquote Catholic theologian!
  zh: 这样的亵渎之言竟出自一位所谓的公教会神学家之口！
- start: 510.114
  end: 519.119
  speaker: SPEAKER_00
  en: In conclusion, the traditional doctrine of Christ's descent into hell can be summarized in four points.
  zh: 总的来说，关于基督降下阴间的传统教义可以总结为四点。
- start: 519.119
  end: 547.874
  speaker: SPEAKER_00
  en: 'First, the sinless human soul of Christ, united to His divine personality—that is called the hypostatic union, united to the second person of the Holy Trinity—descended only to the realm of the dead reserved for the souls of holy individuals called the Limbo of the Fathers: men like Abraham, men like Moses, men like Noah, men like Adam.'
  zh: 第一，基督无罪的人性灵魂，与祂的神性位格结合——这就是称为位格结合，与三位一体的第二位格结合——只降到为圣者灵魂预备的死者境界，即诸圣之境：如亚伯拉罕、摩西、诺亚、亚当这样的人所在之处。
- start: 548.434
  end: 561.492
  speaker: SPEAKER_00
  en: Catholic teaching has consistently and unambiguously held that Christ ascended in soul only to the Limbo of the Fathers, not to the hell of the damned and forsaken.
  zh: 公教会一直明确地教导，基督的灵魂只降到诸圣之境，而不是到被定罪和被遗弃者的阴间。
- start: 561.993
  end: 570.217
  speaker: SPEAKER_00
  en: Secondly, Christ then liberated and freed the just from Limbo, conferring on them the glory of heaven.
  zh: 第二，基督解放并释放了诸圣之境中的义人，赐给他们天堂的荣耀。
- start: 570.217
  end: 572.318
  speaker: SPEAKER_00
  en: He came to bring them home.
  zh: 祂来是要带他们回家。
- start: 573.459
  end: 588.746
  speaker: SPEAKER_00
  en: Thirdly, in bringing the souls of the just out of their prison, Christ's power and authority were made known to all of the dead, both good and evil, and to the devil and to his demons, who were in fear.
  zh: 第三，在带领义人的灵魂出离囚禁之地时，基督的能力和权柄向所有死者，无论善恶，以及恐惧中的魔鬼和他的邪灵显明了。
- start: 589.686
  end: 607.93
  speaker: SPEAKER_00
  en: Lastly, because Christ descended in His sinless soul as the all-holy Redeemer and Savior, His descent was glorious and was similar, in a way, to His very resurrection from the dead, and He did not suffer in hell.
  zh: 最后，因为基督以祂无罪的灵魂，作为至圣的救赎主和救主降下，祂的降下是荣耀的，在某种程度上类似于祂从死里复活，祂在阴间并未受苦。
- start: 608.69
  end: 611.631
  speaker: SPEAKER_00
  en: This is the orthodox teaching.
  zh: 这是正统的教导。
- start: 611.88
  end: 619.882
  speaker: SPEAKER_00
  en: Of all the Church Fathers, that trumps all the errors of the new theology of the modern Church.
  zh: 教父们的这些教导胜过现代新神学的所有谬误。
- start: 620.743
  end: 623.423
  speaker: SPEAKER_00
  en: In the name of the Father, and of the Son, and of the Holy Ghost.
  zh: 奉圣父、圣子、圣灵之名。
- start: 623.423
  end: 623.423
  speaker: SPEAKER_00
  en: Amen.
  zh: 阿们。
- start: 623.423
  end: 623.723
  speaker: SPEAKER_00
  en: Thank you.
  zh: 谢谢。
